.reviews__text {
    text-align: center;
}

.reviews__slider {
    max-width: 1120px;
    margin-left: auto;
    margin-right: auto;
    overflow: visible;
    position: relative;
}

.reviews__row-gradient {
    content: '';
    background: linear-gradient(90deg, rgba(12, 12, 12, 0) 0%, #0c0c0c 90%);
    width: 428px;
    height: 100%;
    position: absolute;
    top: 0px;
    z-index: 3333;
}

.reviews__slide-inner {
    padding: 20px;
    border-radius: 40px;
    background: linear-gradient(180deg, #102256 0%, #2042a4 100%);
    position: relative;
    box-sizing: border-box;
}

.reviews__decor {
    position: absolute;
    bottom: 20px;
    right: 20px;
    max-height: 23px;
}

.reviews__decor img{
    max-height: 30px;
}

.reviews__slide-header {
    border-radius: 40px;
    display: flex;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    background: linear-gradient(90deg, #102256 0%, #2042a4 100%);
    align-items: center;
    margin-bottom: 20px;
}

.reviews__avatar {
    flex-basis: 72px;
    flex-shrink: 0;
}

.reviews__avatar img{
    width: 72px;
    height: 72px;
    border-radius: 50%;
}

.reviews__name {
    text-align: center;
    width: 100%;
}

.reviews__rate-wrap {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    margin-bottom: 20px;
}

.reviews__calendar {
    display: flex;
    align-items: center;
    gap: 5px;
}

.reviews__calendar-icon {
    display: flex;
    flex-shrink: 0;
}

.reviews__calendar-icon img{
    width: 24px;
    height: 24px;
}

.reviews__date {
    font-weight: 400;
    font-size: 16px;
}

.reviews__rate {
    display: flex;
    gap: 5px;
    align-items: center;
    padding: 7px 8px;
    border: 1px solid #FF5100;
    border-radius: 8px;
}

.reviews__rate-icon {
    flex-shrink: 0;
    display: flex;
}

.reviews__rate-icon img{
    width: 35px;
    height: auto;
}

.reviews__rate-text {
    font-weight: 400;
    font-size: 16px;
}

.reviews__button-prev {
    cursor: pointer;
}

.reviews__button-next {
    cursor: pointer;
}

@media screen and (min-width: 1024px) {
    .reviews__text {
        margin-bottom: 40px;
    }

    .reviews__name {
        padding: 21px 21px 21px 0px;
    }

    .reviews__content {
        line-height: 152%;
    }

    .reviews__slide-inner {
       min-height: 384px;
    }

    .reviews__button-next,
    .reviews__button-prev {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 40px;
        height: 40px;
        z-index: 33;
    }

    .reviews__button-prev {
        left: -60px;
        z-index: 4333;
    }

    .reviews__button-next {
        right: -60px;
        z-index: 4333;
    }

    .reviews__row-gradient {
        right: calc((-100vw + 940px) / 2);
    }

    .reviews__text {
        max-width: 1120px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 1240px) {
    .reviews__row-gradient {
        right: calc((-100vw + 1120px) / 2);
    }
}

@media screen and (max-width: 1023.98px) {
    .reviews__text {
        margin-bottom: 30px;
    }

    .reviews__name {
        padding: 25px 25px 25px 0px;
    }

    .reviews__navigation {

    }

    .reviews__navigation {
        display: flex;
        gap: 5px;
        justify-content: center;
        margin-top: 14px;
    }

    .reviews__navigation-text {
        font-weight: 500;
        font-size: 16px;
    }

    .reviews__button-next,
    .reviews__button-prev {
        display: flex;
    }

    .reviews__button-next.desktop,
    .reviews__button-prev.desktop {
        display: none;
    }

    .reviews__slide-inner {
       min-height: 310px;
    }

    .reviews__row-gradient {
        display: none;
    }

    .reviews .reviews__name {
        font-size: 18px;
    }

    .reviews__decor {
        bottom: 10px;
        right: 20px;
    }

    .reviews__decor img{
        max-height: 23px;
    }
}